/*MOBILE MEDIA QUERY*/





#center {
	margin:0 -15px;
}
#center #pcmMain {
	padding:0 15px;
}

#pcAcceptedPayments {
    margin: 0 auto;
    padding: 4px;   
}
.navbar-nav {
    margin: 0px;
}
#pc-header .col-sm-12 {
	width:100%;
	padding:0;
}
.brand {
	width:100%;
/*background: transparent url(/images/ll-logo.png) top center no-repeat;	*/
background-size:cover;
padding: 5px 0px 5px 0px;
min-height: 100px;
}
.brand a {
	min-height:100px;
	display:block;
}
.brand img {
	max-height: 100%;
	max-width: 100%;
	width: 90%;
	margin: 0 auto;
	display: block;
}
#topleftportion, #toprightportion, #bottomrightportion {
	clear:both;
	padding-bottom:5px;
}
#topleftportion img
#toprightportion img, #toprightportion iframe, 
#bottomrightportion img, #bottomrightportion iframe {
	width:100%;
	max-width:100%;
	height:auto!important;
	
}
#slider {
	width:100%;
	max-width:100%;
}
.theme-productcart .nivo-controlNav {
	display:none;
}
#banner-wrap img, #toprightportion img {
	max-width:100%;
}
#menubar98 li {
	width:50%;
	float: left;
}
#menubar98 li.title a {
	display:none;
}
#menubar98 {
	padding:20px 0 20px;
	overflow:hidden;
}
#menubar98 ul {
	list-style-type:none;
}
#menubar98 a {
	text-transform:uppercase;
	padding:5px 0;
	display:inline-block;
	color:#000;
}
/* ===================
    START: BUTTONS
   =================== */
.pcButton, #submit.pcButtonRecalculate.secondary, #submit.pcButtonPlaceOrder
{
background: rgb(30,87,153);
background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(255,255,255,1) 0%, rgba(249,249,249,1) 100%, rgba(32,124,202,1) 100%);
background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%,rgba(32,124,202,1) 100%);
background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%,rgba(32,124,202,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#207cca',GradientType=0 );
	border: 1px solid #bbb!important;
	border-radius: 3px;
	box-shadow: 0 0;
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	margin: 2px;
	padding: 7px 12px!important;
	text-decoration: none;
	text-transform: uppercase;
}
.pcButtonAddToCartSmall:hover, .pcButtonMoreDetails:hover {
	padding: 7px 12px!important;

}
a.pcButton
{
	text-decoration: none;
	color: #333 !important;
}
.pcButton .pcButtonText
{
	color: inherit;
	display: inline-block;
	font-size: inherit;
	margin: 0px;
	padding: 0px;
}
.pcButton img, .pcButton input[type=image]
{
	display: none;
}
.pcButton:hover
{
	text-decoration: none;
}
.pcButtonAddToCart, .pcButtonCheckout, .pcButtonContinue,  #pcLoginForm button, #pcOrderReviewForm button, #pcDialogButtons a,
#ShippingSubmit, .pcButtonSubmit, #submit.pcButtonPlaceOrder, .pcButtonAddToCartSmall
{
border:0!important;
color:#fff;
margin-top:1px;
text-decoration:none;
text-transform:uppercase;
}
.pcButtonAddToCart, .pcButtonCheckout, .pcButtonContinue, #pcLoginForm button, #pcOrderReviewForm button, #pcDialogButtons a, #ShippingSubmit, .pcButtonSubmit, #submit.pcButtonPlaceOrder, .pcButtonAddToCartSmall, form[data-mobile-id=menu-search] button
{
border:0!important;
background: rgb(224,175,0);
background: -moz-linear-gradient(top, rgba(224,175,0,1) 0%, rgba(204,153,0,1) 96%, rgba(204,153,0,1) 100%);
background: -webkit-linear-gradient(top, rgba(224,175,0,1) 0%,rgba(204,153,0,1) 96%,rgba(204,153,0,1) 100%);
background: linear-gradient(to bottom, rgba(224,175,0,1) 0%,rgba(204,153,0,1) 96%,rgba(204,153,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0af00', endColorstr='#cc9900',GradientType=0 );
}
form[data-mobile-id=menu-search] button {
	height:16px;
	text-transform:uppercase;
}
#pcOrderSummaryWrapper .pcButton {
	max-width:150px;
	margin:0 auto;
}
.pcButtonAddToCart .pcButtonText, .pcButtonCheckout .pcButtonText, .pcButtonContinue .pcButtonText, #pcLoginForm button .pcButtonText, #pcOrderReviewForm button .pcButtonText,
#ShippingSubmit .pcButtonText, .pcButtonSubmit .pcButtonText, .pcButtonPlaceOrder .pcButtonText, .pcButtonAddToCartSmall .pcButtonText {
	color:#fff!important;
	padding:0px 0 0px;
	font-size:15px;
	position:relative;
	top:1px;
	font-weight:600;
	
}
.pcButtonAddToCart:hover
{
}
.pcShowAddToCart {
	width:80%;
}
.pcShowAddToCart input {
	float: left;
}
.pcShowAddToCart .pcButtonAddToCart {
	font-size:16px;
	padding:10px 12px 9px 12px!important;
	width:100%;
		max-width:200px;
		position:relative;
		top:-1px;
		display:inline-block;
		float: left;
}
.pcShowAddToCart .pcButtonAddToCart .pcButtonText {
	font-size:16px;
}
.pcButtonMoreDetails
{
	
}
.pcButtonMoreDetails:hover
{
	
}
.secondary
{
	background-color: #eee !important;
	color: #333 !important;
}
a.secondary
{
	text-decoration: none;
	color: #333 !important;
}
.secondary .pcButtonText
{
	color: #333 !important;
}
.secondary:hover
{
	background-color: #fff !important;
	color: #333 !important;
}
.tiny
{
	padding: 3px 6px !important;
}
.tiny .pcButtonText
{
	font-size: 10px !important;
}
/* ===================
    END: BUTTONS
   =================== */
.pcInfoMessage, .pcAttention, .pcSuccessMessage, .pcErrorMessage, .pcPromoMessage  {
	background:#eee;
	border:1px solid #ccc;
}
.pcShowProductBgHover,
.pcShowBrandBgHoverr,
.pcShowCategoryBgHover
{
	background-color: #fff;
}

.pcShowProductBgHover:hover,
.pcShowBrandBgHover:hover,
.pcShowCategoryBgHover:hover
{
	background-color: #fff;
}
input[type=text], input[type=email], input[type=password],  select {
	max-width:300px;
}
.pcShowAddToCart .form-control {
	width:50px!important;
	text-align:center;
}
.pcCartLayout .title {
	font-size:13px!important;
	font-weight:600;
}
.pcCartLayout .heading {
	text-shadow: 0 ;
}
#acc1 .panel-body label {
	width:120px;
	float:left;
}
.pcShowProductsH {
	text-align:center;
}
.pcShowProductInfoH {
	color:#c90;
	font-weight:600;
}
.pcShowProductInfoH a {
	color:#c90;
	font-weight:600;
}
.pcShowProductImageH img {
	height: 130px;
	max-height:130px;
}
.pcShowProductImageH {
	height: auto;
}


.sf-menu {
	display:none;
}



.mean-container .mean-bar, .mean-container .mean-nav {
	background: #000;
	padding-bottom: 0;
	border-bottom:1px solid #666;
}
.mean-container .mean-nav ul li a {
	color: #c90;
	text-transform:uppercase;
}
div.pc-quick-cart .dropblock {
	background:#333;
}
div.pc-quick-cart .dropblock:hover {
	background:#444;
}
.pc-quick-cart > .dropblock > a:first-child,
.pc-quick-cart .dropblock a.dropdown-toggle {
	color:#fff;
}
.mean-container a.meanmenu-reveal span {
	background: #fff!important;
}
.mean-container a.meanmenu-reveal {
	color: #fff!important;
}
.mean-nav li {
	background:#fff;
}
.mean-nav ul ul {
	display:block!important;
}
.mean-nav .mean-expand {
	display:none!important;
}
#pcViewProductL .pcShowAddToCart .form-control {
	height: 42px;
}

@media (max-width: 480px) {
#pcViewProductL .pcViewProductLeft {
	float: none;
	width: 100%;
	margin-right: 0;
}
#pcViewProductL .pcViewProductRight {
	float: none;
	width: 100%;
	margin-left: 0;
}
.pcShowAddToCart {
	width: 100%;
}

}